* {
	max-width: 100%;
}
html, body {
	margin: 0;
	padding: 0;
	width: 100vw;
	min-height: 100%;
	background-image: linear-gradient(180deg, #eeeeee, #aaaaaa);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}



.BOX_Pad {
	padding: 1rem;
}

.TXT_C {
	text-align: center;
}

.BOX_Header {
	float: left;
	margin: 1vw;
	padding: 2vw;
	max-width: 15vw;
	border: solid 1px #aaccaa;
	border-radius: .5vw;
	background-color: #ddffdd;
	text-align: left;
	font-size: 1vw;
}
	.BOX_Header ol {
		margin-left: 0;
		padding-left: 1vw;
	}
		.BOX_Header ol li {
			margin-left: 0;
			padding-left: 1vw;
		}

.BOX_DicePanel {
	display: inline-block;
}
.BOX_Dice {
	display: block;
	margin: 1vw;
	padding: 1vw;
	width: 20vw;
	height: 16vw;
	border: 1px solid #666666;
	border-radius: .5vw;
	background-color: #ffffff;
	overflow: hidden;
	transition: transform 200ms;
}
.BOX_DiceFace {
	display: table-cell;
	width: 20vw;
	height: 16vw;
	text-align: center;
	vertical-align: middle;
	font-size: 2vw;
	font-weight: bold;
}



.DDL_Theme {
	display: block;
	margin: 1vw;
	padding: .5vw 1vw;
	width: calc(100% - 2vw - 2px);
	border: 1px solid #666666;
	background-color: #cccccc;
	color: #333333;
	font-size: 2vw;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
}
	.DDL_Theme:hover {
		background-color: #ffffff;
		color: #000000;
	}



.BTN_Roll {
	display: block;
	margin: 1vw;
	padding: .5vw 1vw;
	width: calc(100% - 2vw);
	border: none;
	border-radius: .5vw;
	background-color: #333333;
	color: #cccccc;
	font-size: 2vw;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
}
	.BTN_Roll:hover {
		background-color: #000000;
		color: #ffffff;
	}
	
	
	
	
#BOX_Excuse {
	margin 1vw;
	padding: 1vw;
	width: 75vw;
	border: solid 1px #aaaacc;
	background-color: #ddddff;
	color: #000000;
	font-size: 2vw;
	font-weight: bold;
}
.BTN_Copy {
	display: inline-block;
	margin: 1vw;
	padding: .5vw 1vw;
	width: 15vw;
	border: none;
	border-radius: .5vw;
	background-color: #cc6600;
	color: #ffffff;
	font-size: 2vw;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
}
	.BTN_Copy:hover {
		background-color: #993300;
		color: #ffffff;
	}
